<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_REFERENCE" version="">
  <row id="B771CCF917644766A6F91CB1BFC7DB75" trl="N">
    <value column="Name" isTrl="N" original="OBTL Report's Period">OBTL Periodo del informe</value>
    <value column="Description" isTrl="N" original="Periodicity for  submitting Tax Reports">Periodicidad de la declaración de impuestos</value>
    <value column="Help" isTrl="N" original="Periodicity for  submitting Tax Reports">Periodicidad de la declaración de impuestos</value>
  </row>
  <row id="03AC8E4DFF79437987855AD293562F78" trl="N">
    <value column="Name" isTrl="N" original="OBTL Input Type Parameter">OBTL Parámetro de entrada</value>
    <value column="Description" isTrl="N" original="Input Type Parameter">Parámetro de entrada</value>
    <value column="Help" isTrl="N" original="Parameter's type, only valid for input parameters">Tipo de parámetro, sólo válido para parámetros de entrada</value>
  </row>
  <row id="14150051D0C94CB18F5E6D366D6F726B" trl="N">
    <value column="Name" isTrl="N" original="OBTL Parameter type">OBTL Tipo de parámetro</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
</compiereTrl>
